body#home {
  background-color: #333;
  color: white;
}
a {
  color: #FF5951;
}
  a:hover {
    color: #FF5951;
    opacity: 0.7;
  }
hr {
   background-color: white;
}
.container-fluid {
   width: 1400px;
   max-width: 100%;
}
#baguetteBox-overlay.visible {
   background-color: black !important;
}
.head {
   background-color: #2E2E2E;
}
.head img {
    width: 90px;
}
#default .head {
   color: #333;
   background-color: white;
   border-bottom: #333 2px solid;
}
footer {
    border-top: #2e2e2e 2px solid;
}
.top-middle {
  line-height: 15px;
}
.top-middle span.h2 {
  margin: 15px 0;
  font-weight: 700;
}
.bottom-middle span.h4 {
  color: #FF5951;
  text-transform: uppercase;
}
.nav.container {
  width:880px;
  max-width: 100%;
  padding: 30px;
}
.navbar .ml-auto {
   margin-right: auto;
}
.navbar .dropdown-menu {
    display: none !important;
}
.navbar .dropdown-toggle::after {
     display: none !important;
}
.h-nav .nav-item a {
  border: white 2px solid;
  padding: 20px 15px;
  margin: 10px 0;
  display: block;
  font-size: 25px;
  color: white;
  font-weight: 700;
  transition: all 0.25s ease-in-out;
}

.h-nav .nav-item a:hover {
  background-color: white;
  color: #333;
  text-decoration: none;
}
.d-nav {
   width: 100%;
}
.d-nav .container {
   width: 100%;
   max-width: 100%;
   padding:0;
}
.d-nav .nav-item .nav-link{
   padding: 5px;
   margin: 0 5px;
   font-size: 16px;
   border: #333 2px solid;
   color: #333;
}
.d-nav .nav-item .nav-link:hover{
  background-color: #333;
  color: white;
  text-decoration: none;
}
.d-nav .nav-item li {
   margin: 0 5px;
}
.navbar-toggler {
  color: rgba(0, 0, 0, 0.5);
  border-color: rgba(0, 0, 0, 0.1);
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3e%3cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.on-page-subnav {
   list-style: none;
   padding:0;
}
.on-page-subnav li a {
  border: #333 2px solid;
  padding: 20px 15px;
  margin: 10px 0;
  display: block;
  font-size: 25px;
  color: #333;
  font-weight: 700;
  transition: all 0.25s ease-in-out;
}

.on-page-subnav li a:hover {
  background-color: #333;
  color: white;
  text-decoration: none;
}
@media only screen and (max-width: 992px) {
.d-nav {
   width: 600px;
   max-width: 100%;
   margin: 0 auto;
}
.d-nav .nav-item{
   display: flex;
   flex-wrap: wrap;
   flex-direction: row;
   width: 100%;
   text-align: center;
}
.d-nav .nav-item .nav-link{
  padding: 5px;
  margin: 2px 0;
  width: 100%;
}
.d-nav .nav-item li {
   padding: 0;
   margin: 0;
  width: 100%;
}
}

@media only screen and (max-width: 576px){
  .nav-item {
    text-align: center;
  }
  .p15 li {
    text-align: center;
  }
}
